@charset "utf-8";
/*----------------------------------------------------
	navigation
----------------------------------------------------*/
#navigation{
	width: 985px;
	margin-top: 20px;
	clear: both;
}

#navigation .home a{
	text-align: center;
	background: url(../img/icon/home.gif) no-repeat center 5px;
	width: 45px;
	height: 45px;
	float: left;
	display: block;
}
#navigation .home a:hover, #navigation .home-block{
	text-align: center;
	background: #000000 url(../img/icon/home_c.gif) no-repeat center center;
	width: 45px;
	height: 45px;
	float: left;
	display: block;
}
#navigation .home-block{
	background: #0068B6 url(../img/icon/home_c.gif) no-repeat center center;
}

#navigation .home a span.arrow{
    display: inline-block;
    width: 0;
    line-height: 0%;
	margin-top: 24px;
    border: none;
	border-top: 10px solid #FFFFFF;
    border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
	clear:both;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

#navigation .home a:hover span.arrow, #navigation .home-block span.arrow{
    display: inline-block;
    width: 0;
    line-height: 0%;
	margin-top: 23px;
    border: none;
	border-top: 10px solid #000000;
    border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
	clear:both;   
}

*html #navigation .home a span.arrow{
	position: absolute;
    width: 0;
    line-height: 0%;
    border: none;
	border-top: 10px solid #FFFFFF;
    border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
	clear:both;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

*html #navigation .home a:hover span.arrow, *html #navigation .home-block span.arrow{
	position: absolute;
    width: 0;
    line-height: 0%;
	margin-top: 23px;
	margin-left: -10px;
    border: none;
	border-top: 10px solid #000000;
    border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
	clear:both;   
}

#navigation .home-block span.arrow{
	margin-bottom: -13px;
	border-top: 10px solid #0068B6;
}
*html #navigation .home-block span.arrow{
	margin-bottom: -13px;
	border-top: 10px solid #0068B6;
}

ul.megamenu {
	display: none;
}

ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
	color:#000000;
  	text-align: center;
	width: 155px;
	height: 43px;
	padding-top: 2px;
	margin-left: 1px;
	background: url(../img/burette/arrow_01.gif) no-repeat center 32px;
	float: left;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	position: relative;
	text-decoration: none;
	z-index: 10;
}
ul.megamenu #toc_6 a.mm-item-link:link, ul.megamenu #toc_6 a.mm-item-link:visited {
	width: 159px;
}
ul.megamenu a.mm-item-link-hover:link, ul.megamenu a.mm-item-link-hover:visited {
  	color:#FFFFFF;
	text-decoration: none;
	text-align: center;
	width: 155px;
	height: 33px;
	padding-top: 12px;
	margin-left: 1px;
	background: #000000 url(../img/burette/arrow_01.gif) no-repeat center 50px;
	float: left;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
ul.megamenu #toc_6 a.mm-item-link-hover:link, ul.megamenu #toc_6 a.mm-item-link-hover:visited {
	width: 159px;
}
ul.megamenu a.mm-item-link:link span.arrow, ul.megamenu a.mm-item-link:visited span.arrow{
    display: inline-block;
    width: 0;
    line-height: 0%;
	margin-bottom: 0px;
    border: none;
	border-top: 0px solid #000000;
    border-left: 0px solid #EFEFEF;
    border-right: 0px solid #EFEFEF;
	clear:both;   
}

ul.megamenu a.mm-item-link-hover:link span.arrow, ul.megamenu a.mm-item-link-hover:visited span.arrow, a.toc-block span.arrow, a:hover.toc-block span.arrow {
    display: inline-block;
    width: 0;
	height: 0;
    line-height: 0%;
	margin-top: 11px;
    border: none;
	border-top: 10px solid #000000;
    border-left: 10px solid #EFEFEF;
    border-right: 10px solid #EFEFEF;
	clear:both;   
}

a.toc-block span.arrow, a:hover.toc-block span.arrow {
	border-top: 10px solid #0068B6;
	border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
}
*html  ul.megamenu a.mm-item-link-hover:link span.arrow, *html ul.megamenu a.mm-item-link-hover:visited span.arrow, *html a.toc-block span.arrow, a:hover.toc-block span.arrow {
	position: absolute;
    display: inline-block;
    width: 0;
	height: 0;
    line-height: 0%;
	margin-left: -10px;
    border: none;
	border-top: 10px solid #000000;
    border-left: 10px solid #EFEFEF;
    border-right: 10px solid #EFEFEF;
	clear:both;   
}

*html a.toc-block span.arrow, a:hover.toc-block span.arrow {
	border-top: 10px solid #0068B6;
	border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
}



/*----------------------------------------------------
	navigation（javascript無効）
----------------------------------------------------*/
ul.megamenu_no{
}
ul.megamenu_no li a{
	color:#000000;
  	text-align: center;
	width: 155px;
	height: 43px;
	padding-top: 2px;
	margin-left: 1px;
	background: url(../img/burette/arrow_01.gif) no-repeat center 32px;
	float: left;
	display: inline-block;
	/display: inline;
	zoom: 1;
	position: relative;
	text-decoration: none;
	z-index: 10;
}
ul.megamenu_no #no_toc_6 a{
	width: 159px;
}
ul.megamenu_no li a:hover, ul.megamenu_no a.toc-block {
  	color:#FFFFFF;
	text-decoration: none;
	text-align: center;
	width: 155px;
	height: 33px;
	padding-top: 12px;
	margin-left: 1px;
	background: #000000 url(../img/burette/arrow_01.gif) no-repeat center 50px;
	float: left;
	display: inline-block;
	/display: inline;
	zoom: 1;
}
ul.megamenu_no #no_toc_6 a:hover, ul.megamenu_no #no_toc_6 a.toc-block{
	width: 159px;
}
ul.megamenu_no li a span.arrow{
    display: inline-block;
    width: 0;
	height: 0;
    line-height: 0%;
	margin-bottom: 0px;
    border: none;
	border-top: 0px solid #000000;
    border-left: 0px solid #FFFFFF;
    border-right: 0px solid #FFFFFF;
	clear:both;   
}

ul.megamenu_no li a:hover span.arrow, ul.megamenu_no a.toc-block span.arrow {
    display: inline-block;
    width: 0;
	height: 0;
    line-height: 0%;
	margin-top: 11px;
    border: none;
	border-top: 10px solid #000000;
    border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
	clear:both;   
}
*html ul.megamenu_no li a:hover span.arrow, *html ul.megamenu_no a.toc-block span.arrow {
	position: absolute;
    display: inline-block;
    width: 0;
	height: 0;
    line-height: 0%;
	margin-left: -10px;
    border: none;
	border-top: 10px solid #000000;
    border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
	clear:both;   
}

ul.megamenu_no a.toc-block, ul.megamenu_no a:hover.toc-block  {
	background: #0068B6;
}

ul.megamenu_no a.toc-block span.arrow, ul.megamenu_no a:hover.toc-block span.arrow{
	border-top: 10px solid #0068B6;
	border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
}
*html ul.megamenu_no a.toc-block span.arrow, *html ul.megamenu_no a:hover.toc-block span.arrow{
	border-top: 10px solid #0068B6;
	border-left: 10px solid #FFFFFF;
    border-right: 10px solid #FFFFFF;
}

/*--------------------------------------------------*/


a.toc-block, a:hover.toc-block{
	color:#FFFFFF;
	text-decoration: none;
	text-align: center;
	width: 155.5px;
	height: 33px;
	padding-top: 12px;
	margin-left: 1px;
	background: #0068B6 url(../img/burette/arrow_01.gif) no-repeat center 50px;
	float: left;
	display: block;
}


ul.megamenu div.mm-item-content {
	width:900px;
	background: #EFEFEF;
	padding: 20px;
	position: absolute;
	z-index: 9;
	box-shadow: 1px 1px 2px #CCCCCC;
	-moz-box-shadow: 1px 1px 2px #CCCCCC;
	-webkit-box-shadow: 1px 1px 2px #CCCCCC;
}

.mm-content-base {
	position: relative;
	z-index: 11;
}
.mm-js-shadow {
	position: absolute;
	z-index: 10;
}

.toc_box li{
	overflow: hidden;
	zoom:1;
	float:left;
}
.toc_box li a{
	color: #000000;
	font-size: 75%;
	width:425px;
	background: url(../img/burette/arrow_02.gif) no-repeat left 10px;
	margin-left: 10px;
	padding: 5px 0px 5px 15px;
	display: inline-block;
}
.toc_box li a:hover{
	color: #0068B6;
}

.toc_box li#pr_3, .toc_box li#pr_5, .toc_box li#pr_7, .toc_box li#pr_9, .toc_box li#pr_11, .toc_box li#pr_13, .toc_box li#pr_15, .toc_box li#pr_17, .toc_box li#pr_19, .toc_box li#pr_21, 
.toc_box li#sh_3, .toc_box li#sh_5, .toc_box li#sh_7, .toc_box li#sh_9, .toc_box li#sh_11, .toc_box li#sh_13, .toc_box li#sh_15, .toc_box li#sh_17, .toc_box li#sh_19, .toc_box li#sh_21, 
.toc_box li#pl_3, .toc_box li#pl_5, .toc_box li#pl_7, .toc_box li#pl_9, .toc_box li#pl_11, .toc_box li#pl_13, .toc_box li#pl_15, .toc_box li#pl_17, .toc_box li#pl_19, .toc_box li#pl_21, 
.toc_box li#ed_3, .toc_box li#ed_5, .toc_box li#ed_7, .toc_box li#ed_9, .toc_box li#ed_11, .toc_box li#ed_13, .toc_box li#ed_15, .toc_box li#ed_17, .toc_box li#ed_19, .toc_box li#ed_21,
.toc_box li#sa_3, .toc_box li#sa_5, .toc_box li#sa_7, .toc_box li#sa_9, .toc_box li#sa_11, .toc_box li#sa_13, .toc_box li#sa_15, .toc_box li#sa_17, .toc_box li#sa_19, .toc_box li#sa_21, 
.toc_box li#di_3, .toc_box li#di_5, .toc_box li#di_7, .toc_box li#di_9, .toc_box li#di_11, .toc_box li#di_13, .toc_box li#di_15, .toc_box li#di_17, .toc_box li#di_19, .toc_box li#di_21{
	clear: both;
}

/*----------------------------------------------------
	menu
----------------------------------------------------*/


#menu{
	
}
#menu a, #submenu a {
	color: #000000;
	font-size: 80%;
	text-decoration: none;
	overflow:hidden;
	zoom:1;
}

#menu a:hover, #submenu a:hover  {
	color: #2D2D2D;
	text-decoration: none;
}
#menu .lv1, #menu .lv1-block, .submenu1 .lv1, .submenu1 .lv1-block {
	clear:both;
}
#menu .lv1 a {
	background: #FFFFFF;
	padding: 13px 10px 13px 0px;
	border-bottom: dotted 1px #000000;
	display:block;
}

#menu .lv1 a:hover, #menu .lv1-block a {
	color:#FFFFFF;
	text-decoration: none;
	background: #0068B6;
	padding: 13px 10px 13px 15px;
	border-bottom: dotted 1px #000000;
	display:block;
}

#menu .lv1-down a{
	background: #FFFFFF url(../img/burette/arrow_04.gif) no-repeat right center;
	padding: 13px 28px 13px 0px;
	border-bottom: dotted 1px #000000;
	display:block;
}

#menu .lv1-down a:hover, #menu .lv1-down-block a{
	color:#FFFFFF;
	text-decoration: none;
	background: #0068B6 url(../img/burette/arrow_04_c.gif) no-repeat right center;
	padding: 13px 28px 13px 15px;
	border-bottom: dotted 1px #000000;
	display:block;
}
#menu .lv1-down-block a{
	background: #0068B6 url(../img/burette/arrow_04_b.gif) no-repeat right center;
	border-bottom: dotted 1px #0068B6;
}
#menu .menu_lv2{
	border-bottom: dotted 1px #000000;
	padding-bottom: 2px;
}
#menu .menu_lv2 .lv2, #menu .menu_lv2 .lv2-block, #menu .menu_lv2 .lv2-down, #menu .menu_lv2 .lv2-down-block{
	margin-top: 2px;
	margin-left:15px;
}
#menu .menu_lv2 .lv2 a {
	color: #000000;
	background: #EFEFEF;
	padding: 10px 10px 10px 15px;
	border: none;
	display:block;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

#menu .menu_lv2 .lv2 a:hover {
	color: #000000;
	text-decoration: underline;
	background: #AADBFF;
	padding: 10px 10px 10px 15px;
	display:block;
}

#menu .menu_lv2 .lv2-block a, #menu .menu_lv2 .lv2-block a:hover{
	color: #000000;
	background: #AADBFF;
	padding: 10px 10px 10px 15px;
	display:block;
	cursor: default;
}
#menu .lv2-down a{
	color: #000000;
	background: #EFEFEF url(../img/burette/arrow_04.gif) no-repeat right center;
	padding: 10px 10px 10px 15px;
	border: none;
	display:block;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

#menu .lv2-down a:hover, #menu .lv2-down-block a{
	color: #000000;
	text-decoration: underline;
	background: #AADBFF url(../img/burette/arrow_04.gif) no-repeat right center;
	padding: 10px 10px 10px 15px;
	border: none;
	display:block;
}
#menu .lv2-down-block a{
	text-decoration: none;
	background: #AADBFF url(../img/burette/arrow_04_b_c.gif) no-repeat right center;
}

#menu .menu_lv3{
	padding-bottom: 1px;
	margin-bottom: 10px;
}
#menu .menu_lv3 .lv3, #menu .menu_lv3 .lv3-block{
	margin-top: 2px;
	margin-left:35px;
}
#menu .menu_lv3 .lv3 a {
	color: #000000;
	font-size: 75%;
	background: url(../img/burette/arrow_02.gif) no-repeat left 13px;
	padding: 10px 0px 0px 15px;
	display: block;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

#menu .menu_lv3 .lv3 a:hover, #menu .menu_lv3 .lv3-block a{
	color: #0068B6;
	font-size: 75%;
	text-decoration: underline;
	background: url(../img/burette/arrow_02.gif) no-repeat left 13px;
	padding: 10px 0px 0px 15px;
	display: block;
}
#wi-fi_menu #menu a .menu_number{
	font-size: 180%;
	color: #0068B6;
	padding-right: 10px;
}
#wi-fi_menu #menu a:hover .menu_number{
	color: #FFFFFF;
}

#wi-fi_menu #menu .lv1 a {
	padding: 5px 0px 5px 0px;
}
#wi-fi_menu #menu .lv1 a:hover {
	padding: 5px 10px 5px 15px;
}

/*----------------------------------------------------
	submenu
----------------------------------------------------*/

#submenu {
	margin-top: 30px;
	margin-bottom:50px;
}

#submenu .lvs a{
	text-decoration:none;
	background: #FFFFFF url(../img/burette/arrow_02.gif) no-repeat left 11px;
	margin-bottom: 5px;
	padding: 5px 5px 5px 17px;
	display: block;
}

#submenu .lvs a:hover{
	text-decoration: underline;
	color: #0068B6;
	background: #FFFFFF url(../img/burette/arrow_02.gif) no-repeat left 11px;
	padding: 5px 5px 5px 17px;
	display: block;
}

#submenu .lvs-block{
	color: #FFFFFF;
	text-decoration: none;
	background: #70BBD2 url(../img/burette/menu3.gif) no-repeat 10px center;
	width:240px;
	padding: 5px 5px 5px 27px;
	display: inline-block;
}

#submenu .lvs-block a{
	cursor: default;
}


/*----------------------------------------------------
	site_map
----------------------------------------------------*/
.sm_title h2, .sm_title h2 a{
	font-size:100%;
	margin-top: 30px;
}
.sm_text ul.lv1, .sm_text ul.lv2, .sm_text ul.lv3{
	margin-left: 21px;
}
.sm_text li a {
	color: #000000;
	font-size: 80%;
	background: url(../img/burette/arrow_02.gif) no-repeat left 10px;
	padding: 5px 0px 5px 15px;
	display: block;
	/zoom: 1;
}

.sm_text{
	padding: 10px 0px; 
	border-bottom: dotted 1px #CCCCCC;
}
.sm_text li a:hover{
	color: #0068B6;
}


/*----------------------------------------------------
	term
----------------------------------------------------*/
.term_box{
	padding: 10px 0px;
}

.term_box ul.item{
	margin-top: 10px;
	margin-bottom: 10px;
	border: none;
	display: inline-block;
	overflow: hidden;
	zoom:1;
}

ul.item li{
	float: left;
}

ul.item li.link{
	width: 250px;
	background: url(../img/background/term_br.gif) repeat-x center;
	padding: 0px;
}
ul.item li.link a{
	color: #000000;
	font-size: 100%;
	background: #FFFFFF url(../img/burette/arrow_02.gif) no-repeat left 5px;
	padding: 0px 10px 0px 15px;
	margin:0px;
	display: inline-block;
}
ul.item li.link a:hover{
	color: #0068B6;
}
ul.item li.text{
	width: 690px;
	margin: 0px;
	padding-left:10px;
}



/*----------------------------------------------------
	trouble
----------------------------------------------------*/
#trouble{
	clear: both;
}
#trouble .column{
	width:auto;
}
#trouble #col_2.column{
	width:744px;
}
#trouble .operation{
	margin: 0px;
	padding: 0px 20px 20px 20px;
	border: dotted 1px #000000;
}

#trouble .title {
	color: #333434;
	font-weight: bold;
	background: none;
	margin: 0px;
	clear: both;
}
#trouble .title h2{
	padding-top:0px;
	padding-right: 0px;
	border-top: none;

}
#trouble ul.lv1{
	width: 220px;
	border-bottom: dotted 1px #000000;
}
#trouble ul.lv1 li a{
	border: dotted 1px #000000;
	border-bottom: none;
	padding:10px;
	display: block;
	/zoom: 1;
}
#trouble ul.lv1 li a:hover, #trouble ul.lv1 li.block a{
	color: #FFFFFF;
	text-decoration: none;
	background: #0068B6;
}

#trouble ul.lv1 li.accent a{
	color: #951E23;
	text-decoration: underline;
	border: dotted 1px #000000;
	border-bottom: none;
	padding:10px;
	display: block;
}
#trouble ul.lv1 li.accent a:hover, #trouble ul.lv1 li.accent-block a{
	color: #FFFFFF;
	text-decoration: none;
	background: #951E23;
}


/*----------------------------------------------------
	検索
----------------------------------------------------*/
#se_nav{
	clear: both;
}
#se_nav li{
	padding-right: 20px;
	border-right: dotted 1px #000000;
	display: inline-block;
	float:left;
}
#se_nav li.se_word strong{
	font-size: 110%;
}
#se_nav li.se_number{
	font-size: 110%;
	padding-left: 20px;
	border-right: none;
}
#search_result{
	margin-top: 30px;
	clear: both;
	display: inline-block;
	overflow: hidden;
	zoom:1;
}
#search_result .search_col{
	margin-bottom: 40px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #CCCCCC;
}
#search_result .menu_mark{
	background: #000000;
	padding: 3px 10px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#search_result .menu_mark p{
	color: #FFFFFF;
}
#search_result .link{
	margin: 15px 0px 10px 0px;
	padding: 0px;
	background: none;
}
#search_result .link a{
	color: #333333;
	font-size: 160%;
	background: url(../img/burette/arrow_03.gif) no-repeat left 5px;
	padding-left: 25px;
}
#search_result .link a:hover{
	color: #0068B6;
}
#search_page{
	margin-bottom: 40px;
	display: inline-block;
}
#search_page li{
	margin-right: 3px;
	float: left;
}